/* *****************************************************************************

    apd180.c : set Automatic Power Down (apd) time to 180s
    
    Author: David Dallet
    Contact: ddmdllt _at_ gmail _dot_ com
    
    Copyright (C) 2003-2007 David Dallet
    
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
    
***************************************************************************** */

// C Source File
// Created 28/11/03; 23:05:51

#define USE_TI89              // Compile for TI-89
#define USE_TI92PLUS          // Compile for TI-92 Plus
#define USE_V200              // Compile for V200

// #define OPTIMIZE_ROM_CALLS // Use ROM Call Optimization

#define NO_AMS_CHECK
#define NO_CALC_DETECT
#define NO_EXIT_SUPPORT

// #define SAVE_SCREEN        // Save/Restore LCD Contents

#include <tigcclib.h>         // Include All Header Files

// Main Function
void _main(void)
{
	OSFreeTimer (APD_TIMER); 
	OSRegisterTimer (APD_TIMER, 180*20); 
}
